Bug 510918 - Crash after starting
Crash after starting
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xwota (Show other bugs)
11
All Linux
high Severity urgent
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-12 09:53 EDT by eric@christensenplace.us
Modified: 2009-08-21 21:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4-7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 21:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report (235.85 KB, text/plain)
2009-07-12 09:53 EDT, eric@christensenplace.us
no flags Details

  None (edit)
Description eric@christensenplace.us 2009-07-12 09:53:10 EDT
Created attachment 351389 [details]
Bug report

Description of problem: After starting WOTA the program crashes.


Version-Release number of selected component (if applicable): 0.4


How reproducible: Always


Steps to Reproduce:
1. Start WOTA
2. Wait a few seconds
3.
  
Actual results: Program crashes


Expected results: Program doesn't crash.


Additional info: Crash report attached.
Comment 1 Fedora Update System 2009-08-03 14:38:13 EDT
xwota-0.4-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xwota-0.4-6.fc10
Comment 2 Fedora Update System 2009-08-03 14:39:16 EDT
xwota-0.4-7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xwota-0.4-7.fc11
Comment 3 Fedora Update System 2009-08-04 20:35:06 EDT
xwota-0.4-7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xwota'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8281
Comment 4 Fedora Update System 2009-08-04 20:39:39 EDT
xwota-0.4-6.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xwota'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8293
Comment 5 Fedora Update System 2009-08-21 21:00:20 EDT
xwota-0.4-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-08-21 21:05:45 EDT
xwota-0.4-7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.